package com.ydl.ydlcommon.utils.log

import com.apm.insight.log.VLog


object XLog {

    fun d(tag: String, msg: String) {
        VLog.i(tag, msg)
    }

    fun i(tag: String, msg: String) {
        VLog.i(tag, msg)
    }

    fun w(tag: String, msg: String) {
        VLog.i(tag, msg)
    }

    fun e(tag: String, msg: String) {
        VLog.e(tag, msg)
    }
}